﻿html {
	box-sizing: border-box;
}

*,*:after,*:before {
	box-sizing: inherit;
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
}

article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {
	display: block;
}

audio,canvas,progress,video {
	display: inline-block;
}

progress {
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],template {
	display: none;
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}

a:active,a:hover {
	outline-width: 0;
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted;
}

h1 {
	margin-bottom: auto;
}

mark {
	background: #ff0;
	color: #000;
}

img {
	border-style: none;
	width=100%;
}

svg:not(:root) {
	overflow: hidden;
}

code,kbd,pre,samp {
	font-family: monospace,monospace;
	font-size: 1em;
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}

button,input,select,textarea {
	font: inherit;
	margin: 0;
}

optgroup {
	font-weight: bold;
}

button,input {
	overflow: visible;
}

button,select {
	text-transform: none;
}

[type=reset],[type=submit],button,html [type=button] {
	-webkit-appearance: button;
}

[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring {
	outline: 1px dotted ButtonText;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

textarea {
	overflow: auto;
}

[type=checkbox],[type=radio] {
	padding: 0;
}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
	height: auto;
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 0.54;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

body,html {
	font-size: 1em;
	line-height: 1.5;
}

html {
	overflow-x: hidden;
}

.w3-serif {
	font-family: serif;
}


.w3-wide {
	letter-spacing: 4px;
}


.w3-image {
	max-width: 100%;
	height: auto;
}

img {
	max-width: 100%;
	vertical-align: middle;
}


.w3-table,.w3-table-all {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	display: table;
}

.w3-table-all {
	border: 1px solid #ccc;
}

.w3-bordered tr,.w3-table-all tr {
	border-bottom: 1px solid #ddd;
}

.w3-striped tbody tr:nth-child(even) {
	background-color: #f1f1f1;
}

.w3-table-all tr:nth-child(odd) {
	background-color: #fff;
}

.w3-table-all tr:nth-child(even) {
	background-color: #f1f1f1;
}

.w3-hoverable tbody tr:hover,.w3-ul.w3-hoverable li:hover {
	background-color: #ccc;
}

.w3-centered tr td,.w3-centered tr th {
	text-align: center;
}

.w3-table td,.w3-table th,.w3-table-all td,.w3-table-all th {
	padding: 8px;
	display: table-cell;
	text-align: left;
	vertical-align: top;
}

.w3-table td:first-child,.w3-table th:first-child,.w3-table-all td:first-child,.w3-table-all th:first-child {
	padding-left: 16px;
}

.w3-btn,.w3-button {
	border: none;
	display: inline-block;
	padding: 8px 16px;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none;
	color: inherit;
	background-color: inherit;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
}

.w3-btn:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

.w3-btn,.w3-button {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.w3-btn:disabled,.w3-button:disabled,.w3-disabled {
	cursor: not-allowed;
	opacity: 0.75;
}

.w3-disabled *,:disabled * {
	pointer-events: none;
}

.w3-btn.w3-disabled:hover,.w3-btn:disabled:hover {
	box-shadow: none;
}

.w3-badge,.w3-tag {
	background-color: #000;
	color: #fff;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
}

.w3-badge {
	border-radius: 50%;
}

.w3-ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.w3-ul li {
	padding: 8px 16px;
	border-bottom: 1px solid #ddd;
}

.w3-ul li:last-child {
	border-bottom: none;
}

.w3-display-container,.w3-tooltip {
	position: relative;
}

.w3-tooltip .w3-text {
	display: none;
}

.w3-tooltip:hover .w3-text {
	display: inline-block;
}

.w3-ripple:active {
	opacity: 0.5;
}

.w3-input {
	padding: 8px;
	display: block;
	border: none;
	border-bottom: 1px solid #ccc;
	width: 100%;
}

.w3-select {
	padding: 9px 0;
	width: 100%;
	border: none;
	border-bottom: 1px solid #ccc;
}

.w3-dropdown-click,.w3-dropdown-hover {
	position: relative;
	display: inline-block;
	cursor: pointer;
}

.w3-dropdown-hover:hover .w3-dropdown-content {
	display: block;
}

.w3-dropdown-click:hover,.w3-dropdown-hover:first-child {
	background-color: #ccc;
	color: #000;
}

.w3-dropdown-click:hover > .w3-button:first-child,.w3-dropdown-hover:hover > .w3-button:first-child {
	background-color: #ccc;
	color: #000;
}

.w3-dropdown-content {
	cursor: auto;
	color: #000;
	background-color: #fff;
	display: none;
	position: absolute;
	min-width: 160px;
	margin: 0;
	padding: 0;
	z-index: 1;
}

.w3-check,.w3-radio {
	width: 24px;
	height: 24px;
	position: relative;
	top: 6px;
}

.w3-sidebar {
	height: 100%;
	width: 200px;
	background-color: #fff;
	position: fixed;
	z-index: 1;
	overflow: auto;
}

.w3-bar-block .w3-dropdown-click,.w3-bar-block .w3-dropdown-hover {
	width: 100%;
}

.w3-bar-block .w3-dropdown-click .w3-dropdown-content,.w3-bar-block .w3-dropdown-hover .w3-dropdown-content {
	min-width: 100%;
}

.w3-bar-block .w3-dropdown-click .w3-button,.w3-bar-block .w3-dropdown-hover .w3-button {
	width: 100%;
	text-align: left;
	padding: 8px 16px;
}

.w3-modal {
	z-index: 3;
	display: none;
	padding-top: 100px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}

.w3-modal-content {
	margin: auto;
	background-color: #fff;
	position: relative;
	padding: 0;
	outline: 0;
	width: 600px;
}

.w3-bar {
	width: 100%;
	overflow: hidden;
}

.w3-center  {
	width: auto;
}

.w3-bar .w3-bar-item {
	padding: 8px 16px;
	float: left;
	width: auto;
	border: none;
	display: block;
	outline: 0;
}

.w3-bar .w3-dropdown-click,.w3-bar .w3-dropdown-hover {
	position: static;
	float: left;
}

.w3-bar .w3-button {
	white-space: normal;
}

.w3-bar-block .w3-bar-item {
	width: 100%;
	display: block;
	padding: 8px 16px;
	text-align: left;
	border: none;
	white-space: normal;
	float: none;
	outline: 0;
}

.w3-bar-block.w3-center .w3-bar-item {
	text-align: center;
}

.w3-block {
	display: block;
	width: 100%;
}

.w3-responsive {
	display: block;
	overflow-x: auto;
}

.w3-bar:after,.w3-bar:before,.w3-cell-row:after,.w3-cell-row:before,.w3-clear:after,.w3-clear:before,.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row-padding:after,.w3-row-padding:before,.w3-row:after,.w3-row:before {
	content: "";
	display: table;
	clear: both;
}

.w3-col,.w3-half,.w3-quarter,.w3-third,.w3-threequarter,.w3-twothird {
	float: left;
	width: 100%;
}

.w3-col.s1 {
	width: 8.33333%;
}

.w3-col.s2 {
	width: 16.66666%;
}

.w3-col.s3 {
	width: 24.99999%;
}

.w3-col.s4 {
	width: 33.33333%;
}

.w3-col.s5 {
	width: 41.66666%;
}

.w3-col.s6 {
	width: 49.99999%;
}

.w3-col.s7 {
	width: 58.33333%;
}

.w3-col.s8 {
	width: 66.66666%;
}

.w3-col.s9 {
	width: 74.99999%;
}

.w3-col.s10 {
	width: 83.33333%;
}

.w3-col.s11 {
	width: 91.66666%;
}

.w3-col.s12 {
	width: 99.99999%;
}

@media (min-width:601px) {
	.w3-col.m1 {
		width: 8.33333%;
	}

	.w3-col.m2 {
		width: 16.66666%;
	}

	.w3-col.m3,.w3-quarter {
		width: 24.99999%;
	}

	.w3-col.m4,.w3-third {
		width: 33.33333%;
	}

	.w3-col.m5 {
		width: 41.66666%;
	}

	.w3-col.m6,.w3-half {
		width: 49.99999%;
	}

	.w3-col.m7 {
		width: 58.33333%;
	}

	.w3-col.m8,.w3-twothird {
		width: 66.66666%;
	}

	.w3-col.m9,.w3-threequarter {
		width: 74.99999%;
	}

	.w3-col.m10 {
		width: 83.33333%;
	}

	.w3-col.m11 {
		width: 91.66666%;
	}

	.w3-col.m12 {
		width: 99.99999%;
	}
}

@media (min-width:993px) {
	.w3-col.l1 {
		width: 8.33333%;
	}

	.w3-col.l2 {
		width: 16.66666%;
	}

	.w3-col.l3 {
		width: 24.99999%;
	}

	.w3-col.l4 {
		width: 33.33333%;
	}

	.w3-col.l5 {
		width: 41.66666%;
	}

	.w3-col.l6 {
		width: 49.99999%;
	}

	.w3-col.l7 {
		width: 58.33333%;
	}

	.w3-col.l8 {
		width: 66.66666%;
	}

	.w3-col.l9 {
		width: 74.99999%;
	}

	.w3-col.l10 {
		width: 83.33333%;
	}

	.w3-col.l11 {
		width: 91.66666%;
	}

	.w3-col.l12 {
		width: 99.99999%;
	}
}

.w3-rest {
	overflow: hidden;
}

.w3-stretch {
	margin-left: -16px;
	margin-right: -16px;
}

.w3-auto,.w3-content {
	margin-left: auto;
	margin-right: auto;
}

.w3-content {
	max-width: 980px;
}
@media (min-width:1205px) {

	.w3-content {
	max-width: 75%;
	}
}
.w3-auto {
	max-width: 1140px;
}

.w3-cell-row {
	display: table;
	width: 100%;
}

.w3-cell {
	display: table-cell;
}

.w3-cell-top {
	vertical-align: top;
}

.w3-cell-middle {
	vertical-align: middle;
}

.w3-cell-bottom {
	vertical-align: bottom;
}

.w3-hide {
	display: none;
}

.w3-show,.w3-show-block {
	display: block;
}

.w3-show-inline-block {
	display: inline-block;
}

@media (max-width:1205px) {
	.w3-auto {
		max-width: 95%;
	}
}

@media (max-width:600px) {
	.w3-modal-content {
		margin: 0 10px;
		width: auto;
	}

	.w3-modal {
		padding-top: 30px;
	}

	.w3-dropdown-click.w3-mobile .w3-dropdown-content,.w3-dropdown-hover.w3-mobile .w3-dropdown-content {
		position: relative;
	}

	.w3-hide-small {
		display: none;
	}

	.w3-mobile {
		display: block;
		width: 100%;
	}

	.w3-bar-item.w3-mobile,.w3-dropdown-click.w3-mobile,.w3-dropdown-hover.w3-mobile {
		text-align: center;
	}

	.w3-dropdown-click.w3-mobile,.w3-dropdown-click.w3-mobile .w3-btn,.w3-dropdown-click.w3-mobile .w3-button,.w3-dropdown-hover.w3-mobile,.w3-dropdown-hover.w3-mobile .w3-btn,.w3-dropdown-hover.w3-mobile .w3-button {
		width: 100%;
	}
}

@media (max-width:768px) {
	.w3-modal-content {
		width: 500px;
	}

	.w3-modal {
		padding-top: 50px;
	}
}

@media (min-width:993px) {
	.w3-modal-content {
		width: 900px;
	}

	.w3-hide-large {
		display: none;
	}

	.w3-sidebar.w3-collapse {
		display: block;
	}
}

@media (max-width:992px) and (min-width:601px) {
	.w3-hide-medium {
		display: none;
	}
}

@media (max-width:992px) {
	.w3-sidebar.w3-collapse {
		display: none;
	}

	.w3-main {
		margin-left: 0;
		margin-right: 0;
	}

	.w3-auto {
		max-width: 100%;
	}
}

.w3-bottom,.w3-top {
	position: fixed;
	width: 100%;
	z-index: 1;
}

.w3-top {
	top: 0;
}

.w3-bottom {
	bottom: 0;
}

.w3-overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 2;
}

.w3-display-topleft {
	position: absolute;
	left: 0;
	top: 0;
}

.w3-display-topright {
	position: absolute;
	right: 0;
	top: 0;
}

.w3-display-bottomleft {
	position: absolute;
	left: 0;
	bottom: 0;
}

.w3-display-bottomright {
	position: absolute;
	right: 0;
	bottom: 0;
}

.w3-display-middle {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}

.w3-display-left {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0%,-50%);
	-ms-transform: translate(-0%,-50%);
}

.w3-display-right {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0%,-50%);
	-ms-transform: translate(0%,-50%);
}

.w3-display-topmiddle {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%,0%);
	-ms-transform: translate(-50%,0%);
}

.w3-display-bottommiddle {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%,0%);
	-ms-transform: translate(-50%,0%);
}

.w3-display-container:hover .w3-display-hover {
	display: block;
}

.w3-display-container:hover span.w3-display-hover {
	display: inline-block;
}

.w3-display-hover {
	display: none;
}

.w3-display-position {
	position: absolute;
}

.w3-circle {
	border-radius: 50%;
}

.w3-round-small {
	border-radius: 2px;
}

.w3-round,.w3-round-medium {
	border-radius: 4px;
}

.w3-round-large {
	border-radius: 8px;
}

.w3-round-xlarge {
	border-radius: 16px;
}

.w3-round-xxlarge {
	border-radius: 32px;
}

.w3-row-padding,.w3-row-padding > .w3-col,.w3-row-padding > .w3-half,.w3-row-padding > .w3-quarter,.w3-row-padding > .w3-third,.w3-row-padding > .w3-threequarter,.w3-row-padding > .w3-twothird {
	padding: 0 8px;
}

.w3-container,.w3-panel {
	padding: 0.01em 16px;
}

.w3-panel {
	margin-top: 16px;
	margin-bottom: 16px;
}

.w3-code,.w3-codespan {
	font-family: Consolas,"courier new";
	font-size: 1.6em;
}

.w3-code {
	width: auto;
	background-color: #fff;
	padding: 8px 12px;
	border-left: 4px solid #4CAF50;
	word-wrap: break-word;
}

.w3-codespan {
	color: crimson;
	background-color: #f1f1f1;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 1em;
}


.w3-animate-input {
	transition: width 0.4s ease-in-out;
}

.w3-animate-input:focus {
	width: 100%;
}

.w3-hover-opacity:hover,.w3-opacity {
	opacity: 0.60;
}

.w3-hover-opacity-off:hover,.w3-opacity-off {
	opacity: 1;
}

.w3-opacity-max {
	opacity: 0.25;
}

.w3-opacity-min {
	opacity: 0.75;
}

.w3-grayscale-max,.w3-greyscale-max,.w3-hover-grayscale:hover,.w3-hover-greyscale:hover {
	filter: grayscale(100%);
}

.w3-grayscale,.w3-greyscale {
	filter: grayscale(75%);
}

.w3-grayscale-min,.w3-greyscale-min {
	filter: grayscale(50%);
}

.w3-sepia {
	filter: sepia(75%);
}

.w3-hover-sepia:hover,.w3-sepia-max {
	filter: sepia(100%);
}

.w3-sepia-min {
	filter: sepia(50%);
}

.w3-tiny {
	font-size: 0.6 em;
}

.w3-small {
	font-size: 0.8em;
}

.w3-medium {
	font-size: 1em;
}

.w3-large {
	font-size: 1.8em;
}

.w3-xlarge {
	font-size: 2.4em;
}

.w3-xxlarge {
	font-size: 3.6em;
}

.w3-xxxlarge {
	font-size: 4.8em;
}

.w3-jumbo {
	font-size: 6.4em;
}

.w3-left-align {
	text-align: left;
}

.w3-right-align {
	text-align: right;
}

.w3-justify {
	text-align: justify;
}

.w3-center {
	text-align: center;
}

.w3-border-0 {
	border: 0;
}

.w3-border {
	border: 1px solid #ccc;
}

.w3-border-top {
	border-top: 1px solid #ccc;
}

.w3-border-bottom {
	border-bottom: 1px solid #ccc;
}

.w3-border-left {
	border-left: 1px solid #ccc;
}

.w3-border-right {
	border-right: 1px solid #ccc;
}

.w3-topbar {
	border-top: 6px solid #ccc;
}

.w3-bottombar {
	border-bottom: 6px solid #ccc;
}

.w3-leftbar {
	border-left: 6px solid #ccc;
}

.w3-rightbar {
	border-right: 6px solid #ccc;
}

.w3-code,.w3-section {
	margin-top: 16px;
	margin-bottom: 16px;
}

.w3-margin {
	margin: 16px;
}

.w3-margin-top {
	margin-top: 16px;
}

.w3-margin-bottom {
	margin-bottom: 16px;
}

.w3-margin-left {
	margin-left: 16px;
}

.w3-margin-right {
	margin-right: 16px;
}

.w3-padding-small {
	padding: 4px 8px;
}

.w3-padding {
	padding: 8px 16px;
}

.w3-padding-large {
	padding: 12px 24px;
}

.w3-padding-16 {
	padding-top: 16px;
	padding-bottom: 16px;
}

.w3-padding-24 {
	padding-top: 24px;
	padding-bottom: 24px;
}

.w3-padding-32 {
	padding-top: 32px;
	padding-bottom: 32px;
}

.w3-padding-48 {
	padding-top: 48px;
	padding-bottom: 48px;
}

.w3-padding-64 {
	padding-top: 64px;
	padding-bottom: 64px;
}

.w3-left {
	float: left;
}

.w3-right {
	float: right;
}

.w3-button:hover {
	color: #000;
	background-color: #ccc;
}

.w3-hover-none:hover,.w3-transparent {
	background-color: transparent;
}

.w3-hover-none:hover {
	box-shadow: none;
}

.w3-amber,.w3-hover-amber:hover {
	color: #000;
	background-color: #ffc107;
}

.w3-blue,.w3-hover-blue:hover {
	color: #fff;
	background-color: #2196F3;
}

.w3-hover-light-blue:hover,.w3-light-blue {
	color: #000;
	background-color: #87CEEB;
}

.w3-brown,.w3-hover-brown:hover {
	color: #fff;
	background-color: #795548;
}

.w3-cyan,.w3-hover-cyan:hover {
	color: #000;
	background-color: #00bcd4;
}

.w3-blue-gray,.w3-blue-grey,.w3-hover-blue-gray:hover,.w3-hover-blue-grey:hover {
	color: #fff;
	background-color: #607d8b;
}

.w3-green,.w3-hover-green:hover {
	color: #fff;
	background-color: #4CAF50;
}

.w3-hover-light-green:hover,.w3-light-green {
	color: #000;
	background-color: #8bc34a;
}

.w3-hover-orange:hover,.w3-orange {
	color: #000;
	background-color: #ff9800;
}

.w3-hover-red:hover,.w3-red {
	color: #fff;
	background-color: #f44336;
}

.w3-hover-yellow:hover,.w3-yellow {
	color: #000;
	background-color: #ffeb3b;
}

.w3-hover-white:hover,.w3-white {
	color: #000;
	background-color: #fff;
}

.w3-black,.w3-hover-black:hover {
	color: #fff;
	background-color: #000;
}

.w3-gray,.w3-grey,.w3-hover-gray:hover,.w3-hover-grey:hover {
	color: #000;
	background-color: #9e9e9e;
}

.w3-hover-light-gray:hover,.w3-hover-light-grey:hover,.w3-light-gray,.w3-light-grey {
	color: #000;
	background-color: #f1f1f1;
}

.w3-dark-gray,.w3-dark-grey,.w3-hover-dark-gray:hover,.w3-hover-dark-grey:hover {
	color: #fff;
	background-color: #616161;
}

